[MASkinG]
skinPath = skins/QNXAmiga.ini
#skinPath = default
screenWidth = 640
screenHeight = 480
refreshRate = 60
colorDepth = 16
gfxMode = 2
fullscreen = 0
useVideoMemory = 0
fullDrag = 1
fullResize = 1
logicFrameRate = 50
unlimitedFrameRate = 0
showFrameRate = 0
antialiasing = 1
guiSound = 1
soundVolume = 255
soundDriver = -1
midiDriver = -1
showMouse = 1
mouseShadow = 1
doubleClickDelay = 200
mouseSpeed = 2
useKeyboard = 1
keyDelay = 160
keyRepeat = 80
useJoystick = 0
screenUpdateMethod = 3
vsync = 0
yield = 1
runInBackground = 1
maxFrameSkip = 5
tooltipDelay = 200
tooltipAutohideDelay = 5000

[car]
MINARB0 = 60000
MAXARB0 = 200000
MINARB1 = 10000
MAXARB1 = 30000
MINSPRING = 100000
MAXSPRING = 200000
MINBUMP = 2000
MAXBUMP = 12000
MINREBOUND = 3000
MAXREBOUND = 16000
MAXBRAKE = 2800
MINGEAR = 1.5
MAXGEAR = 6.0
GEARCOUNT = 7
